header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Pocket Monsters
  repository: kara.moe
  conditions:
    tagPresence:
    - 27916856-91ad-4925-944d-aa815a9adffa
    - e02e5a1d-770c-49b2-b4c0-9d0f9e00df41
    - 7fdc040f-57ea-49d9-9a6b-fd1cad2d29de
    - 0046563c-0362-4e12-86f0-a77044464fae
    - 15d40acf-e18b-4f5a-b741-18bcea948019
    - 512384dc-7353-48fd-960b-4c24d7234018
    - cc1f8e40-71a2-4097-9bcf-7132b4b19ef7
    - 7e64f82b-9248-41f6-a3ce-6fccb26b6742
    - 622e32bc-ca7f-4de8-9d52-b931e5b3d3b4
    - d0a95f28-67ba-48d9-8a59-a52570eaaedf
    - add1c73a-814c-46b9-a60c-f85488d24561
    - 42eb321a-4f28-460d-8a69-8fc43d0738a0
    - 928cc669-7ee2-4d24-b3ec-9d718f573b74
    - 9b0b0930-0227-4016-b01f-e5986f2d6a2b
    - f1e0f650-39e1-41ac-807c-87825ed94850
    - 7ca3a0e6-96d3-4967-b00a-75b0bbf5854e
    - c988e13b-dd95-4f66-86bb-1d6121f805cc
    - a6d9cdce-c4c8-46a4-bc72-212e7218f266
    - 07a57e3c-ca67-4a9f-b422-b15cafaf2f14
    - 467e4850-91d3-4b31-97fa-1f5149cc602b
    - 6203fb92-1622-4a22-b6e2-f20c9a59f96a
    - d1bfa8e0-3ea8-4e62-b656-aee435673919
    - da25e614-d185-40ef-9bcd-f312295b281a
    - 73bd9185-c60b-4efa-9891-d3619e84c399
    - 6f780e1f-c74f-4eac-a1d7-65c56a0cfbbc
    - a59ca1cd-947e-4234-b510-5663df81ecfc
    - 687391cf-e257-4693-abe1-48bcf45581b4
    - fc0a4ebc-48f6-4b59-99ef-35f81f4b7872
    - f478383c-7a79-46b7-831e-f9f3ba90ee21
    - a51202de-7670-4594-a5f2-926b9b9abadd
    - 6879200d-61c4-4146-8c72-7d2c6ad41c96
    - 0cfe0649-e55b-4ba2-a91a-b89d8a0cc785
    - 4876c33d-f8c0-44d2-8347-1a88983526ae
    - f7bc3107-75c5-483e-9565-777738e253b0
    - d700940a-fd18-467a-b5be-5cc618e44260
    - 31858de5-a42c-4c9a-84fd-b71d8133a788
    - fbe6fe49-eac7-4be0-ac01-7b3919c9d1d3
    - 7cc9bd18-2aff-4121-a155-6f00f0b65544
    - 74d895bc-ad52-4bbe-9742-47fb9c3ff162
    - 9725069b-8bed-41f3-a7b0-f6af1623e7e3
    - 0d0ea2c6-6a9b-451a-8433-88893e7f126c
    - f6888e45-a7e6-4475-8391-3e7df1af0cec
    - ffaa2e4d-9b30-4821-b096-02ec37af6a90
    - 12c42b19-4a19-4a66-861c-fe5b95fd8c63
    - ac951cc4-cf8e-406b-a9e0-1f5b190ec672
    - 97bf3aad-45dd-4515-a2cd-8c0c56b6e4df
    - 574c398d-c526-4d53-b020-90d992b0831a
    - 75fd0219-6fbb-4079-8f2b-8d56614506cd
    - 69ab672f-6cf0-40cd-95aa-e186d61bf2aa
  actions:
    addTag:
    - tid: c6923c03-f8c0-4258-a478-8dfa08f3ccd0
      type: 18
